<?php
/**
 * Wrapper for home.php
 * Loads pro version if premium code is available, otherwise loads free version.
 */
if ( function_exists( 'ram_fs' ) && ram_fs()->can_use_premium_code() ) {
    if ( file_exists( get_template_directory() . '/pro/home.php' ) ) {
        require get_template_directory() . '/pro/home.php';
    } else {
        require get_template_directory() . '/free/index.php';
    }
} else {
        require get_template_directory() . '/free/index.php';
}